Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - R.M. Klippstein

Pages: [1] 2 3 ... 15
1
Internet / Re: Experimental build of SeaMonkey
« on: November 28, 2017, 07:12:37 pm »
Hi Dave , latest link doesn't work here also. The Inet has been really slow and unrelieable her lately -- don't know what gives!

klipp

2
Boy do I feel DUMB now! All it took was to go to "Install Networking components" and click on install TCP/IP --- and now all is well.
Thanks again to all of you for the help.

klipp

3
O.K. Thanks to all, It still isn't fixed --  But , roberto's comment got me to thinking!  -- and I now know what the problem is!----there is no TCP/IPconfiguration directory in System Setup/Network/TCP/IP.  There is only options for Generic MAC Wrapper Driver and Adapters and protocols. NO TCP/IP option. That pretty well answers all the questions. Now if I can figure out how to add TCP/IPconfiguration, I'm sure it will work. Maybe I can just copy it from a different partition on this same drive where I still have a working install of one of the last betas. This has to be something I did wrong during the install, but TCP/IP is installed in Adapters and Protocals.

klipp

4
Hi Andreas,  no I hadn't thought of that, but I just tried it now and it didn't fix the problem.
Thanks for the response.   
 klipp

5
Hi Dave, I'd tried this earlier with no good results, so I just tried it again to be sure and it still fails the same way. I use this particular machine  pretty much solely for compiling source code which seems to work without problems. And yum works well also, so I guess i'll just live with not having anpm and wait for the release of arcanoae 5.0.2.

Thanks again for the help given to me by you Sillvan anf Pete

klipp.

6
Hey Pete, I tried what you suggested and the results are O.K.  Also ran PMDLL and also got the same results as in ArcaOS  installed in a different partition on this same machine where anpm runs correctly.

Hi Silvan, I guess its probably obvious what happened when I used yum to install libvpx with anpm not working --- yum install libvpx instead of yum install libvpx* -- my screwup!  And yes I have rxsoc.dll in tcpip/dll

I can't help thinking that I've installed some other software that is blocking anpm from running?¿?

Thanks for the help  klipp

7
I think you are probably right Dave, probably a missing or botched up DLL. I just spent the day figuring out why libvpx didn't work, I needed it for compiling VBox source, turns out yum installed it but never included putting pkgconfnig/vpx.pc in/usr/lib! Maybe something similar with anpm.exe. If I don't get it figured out tonight I'll see if I can get a hold of Alex Taylor tomorrow. Thanks for the help.

klipp

8
Hi Dave, Nothing to post in the log file. This error occurs immeadiatly when I do anpm.exe. There is nothing posted in the log for todays date´Do you know where I can find the yumie.VRM file? I did a file search and there is no such file.

klipp

9
Hi diver, I did the normal recovery steps for yum and it once again works fine now, not a problem with yum,  but same problem with AN Package Manager (yummie?) remains.
Re-installing AN Package Manager gives same failure.
any other ideas?

Thanks klipp

10
Opening the Arca Noae  Package Manager gives the following error:

Line 12 of init in yummie.vrm:
+++  Call SockLoadFunc;

Yum worked fine until I tried to figure out and fix this error, now its dead also.
Need someone smarter than me to help me fix this.

Thanks klipp

11
Programming / Re: libc-0.6.6-35.oc00.i686 question
« on: October 14, 2017, 08:15:04 pm »
GREAT News, Dave!        Thanks

12
Programming / Re: libc-0.6.6-35.oc00.i686 question
« on: October 14, 2017, 07:32:34 pm »
Thanks for the reply Dave, Are you going to provide a 45.9.0-2 version of Seamonkey?

13
Programming / libc-0.6.6-35.oc00.i686 question
« on: October 14, 2017, 06:15:23 pm »
Are we ever going to see libc-0.6.6-32.oc00.i686 updated to libc-0.6.6-35.oc00.i586 on  either the Arcanoae or Netlabs repositories?

14
Internet / Re: Availability of Firefox 45.9.0 as .rpm file
« on: October 08, 2017, 11:08:31 pm »
Thanks for the reply Rene, It turns out , I've got libc-0.6.6-32 & libc-0.6.6-devel-32 installed rather than the "35" updates. I've downloaded the .rpm's for libc "35" updates but yum doesn't want to update them -- guess I'm stuck till arcanoae-rel makes them available.   But I'll try what you suggested in the meantime.

15
Internet / Re: Availability of Firefox 45.9.0 as .rpm file
« on: October 08, 2017, 08:31:53 pm »
Whwn I run Firefox.exe I'm getting: "Checking your add-ons for compatibility with this version of Firefox.
This may take a few minutes." It then returns to the command prompt.

Any Ideas as to what I'm missing or might have done wrong?

Pages: [1] 2 3 ... 15